It is currently Fri Oct 31, 2014 11:23 am
   
Text Size

Not working in Snow Leopard

Moderator: James Steele

Re: Not working in Snow Leopard

Postby mz9bzero » Thu May 20, 2010 6:15 am

Just wanted to add my disgust about motu:

"Ethno Instrument version 1 compatibility with Snow Leopard is not planned at this time."

Rest assured I am passing this info on to all and sundry . . .

cheers
mz9bzero
 

Re: Not working in Snow Leopard

Postby rishi » Thu May 20, 2010 7:08 am

:twisted: MOTU :evil:
rishi
 
Posts: 4
Joined: Wed Mar 03, 2010 1:15 am
Primary DAW OS: Unspecified

Re: Not working in Snow Leopard

Postby rodger1811 » Thu May 20, 2010 7:13 am

mz9bzero wrote:Just wanted to add my disgust about motu:

"Ethno Instrument version 1 compatibility with Snow Leopard is not planned at this time."

Rest assured I am passing this info on to all and sundry . . .

cheers


This is VERY OLD information so I don't get your point? Ethno 2 is the latest version and it works GREAT with Snow Leopard. I can't emphasize enough the importance of researching a product first...... MOTU has addressed this issue with Ethno 2 so if you want to use Ethno 1, use Leopard and stop blaming MOTU for your lack or research.
Mid 2012 Mac Pro 12 Core 2.4GHz, 24G RAM, OSX 10.8.2, DP 8.01
4x2 TB Hard Drives
APOGEE Symphony
MOTU 2408 mk3
MOTU HD192/Black Lion Modified
MOTU 24I/Ox2
MOTU MIDI Timepiece
Universal Audio UAD-2 Quad x 2
Universal Audio (Entire Plugin Library)
Waves Mercury+ Studio Classics
Tons of other goodies; to many to mention here
User avatar
rodger1811
 
Posts: 377
Joined: Sat Mar 26, 2005 11:01 pm
Location: Bolingbrook, Illinois
Primary DAW OS: MacOS

Re: Not working in Snow Leopard

Postby mz9bzero » Thu May 20, 2010 7:47 am

thank you,

indeed you are correct.

However, support said "wait . . . " a long time ago , this is old.

I apologies for sharing my comments.
mz9bzero
 

Re: Not working in Snow Leopard

Postby rishi » Thu May 20, 2010 7:35 pm

What about the original ethno 1 users who were left stranded for months without being able to use any ethno instrument, only to be shafted with a $179 upgrade fee when ethno 2 came out.

If you are buying ethno2 now you will be fine .... now..... but wait until OSX10.7 comes out .... you may be shafted like ethno 1 users.

Once bitten twice shy
rishi
 
Posts: 4
Joined: Wed Mar 03, 2010 1:15 am
Primary DAW OS: Unspecified

Re: Not working in Snow Leopard

Postby James Steele » Thu May 20, 2010 8:02 pm

rishi wrote:I think its unbelievable poor form to leave customers stranded with an unworkable Ethno1 for months and then expect them to pay USD179 to upgrade to Ethno2.

A free upgrade to Ethno2 should be the absolute minimum on offer after being stranded with nothing for months


Correct me if I'm wrong, but am I to understand that you can download UVI Workstation for free and use all the Ethno 1 instruments with no problem? Granted it's not ideal, but if true, why not do that?
JamesSteele.com | Dean Guitars | Facebook | Google+ | Twitter

MacPro4,1 Quad-Core 2.66, 24GB RAM, OS 10.10, ATI 5770, DP 8.07, MOTU HD192, 24I/O, UAD-2 Duo, Lucid GENx192, HV-3C, Red Type B, Dean guitars, Marshall amps, etc., etc.!
User avatar
James Steele
Site Administrator
 
Posts: 15124
Joined: Fri Oct 15, 2004 10:01 pm
Location: San Diego, CA - U.S.A.
Primary DAW OS: MacOS

Re: Not working in Snow Leopard

Postby rishi » Thu May 20, 2010 8:25 pm

James Steele wrote:
rishi wrote:I think its unbelievable poor form to leave customers stranded with an unworkable Ethno1 for months and then expect them to pay USD179 to upgrade to Ethno2.

A free upgrade to Ethno2 should be the absolute minimum on offer after being stranded with nothing for months


Correct me if I'm wrong, but am I to understand that you can download UVI Workstation for free and use all the Ethno 1 instruments with no problem? Granted it's not ideal, but if true, why not do that?


Thanks for the tip. I did try that but I didnt really like the way it worked so I sold my copy on eBay. Bought some sample libraries instead. Dont have to worry about upgrades with those.

I still feel like having a whinge now and then though ;-)
rishi
 
Posts: 4
Joined: Wed Mar 03, 2010 1:15 am
Primary DAW OS: Unspecified

Re: Not working in Snow Leopard

Postby jborum » Mon May 30, 2011 4:55 pm

I'm a late and cautious adopter of new operating systems because "upgrade" usually means "up yours". :lol: Have I discerned properly that Ethno 1 will never work in OSX 10.6 without a wrapper or additional patch of some kind?

I miss hardware modules. It used to be that when you bought sounds you owned them for life. Now it's like a 3 year lease with subscription fees after that, and somehow we all bought into the subscription model.
- Jezza
_________
OSX 10.5, 8 core G5, 8 gigs ram
PCI 424 with 2x2408 and 1x192 clocked w/ Big Ben
MIDI Express XT
DP 5.13, Logic 8, PT 7.4
Two external sampling computers and more sound libraries than I know what to do with...
jborum
 
Posts: 41
Joined: Mon Jun 25, 2007 5:56 pm
Location: Los Angeles
Primary DAW OS: Unspecified

Previous

Return to Ethno (OSX)

Who is online

Users browsing this forum: No registered users and 1 guest


Who is online

In total there is 1 user online :: 0 registered, 0 hidden and 1 guest (based on users active over the past 5 minutes)
Most users ever online was 151 on Tue Jan 28, 2014 1:07 pm

Users browsing this forum: No registered users and 1 guest

Login Form